.login-logo {
  font-size: 1.25rem;
}
.login-card-body {
  background: none;
}
.login-card-body #selectlang a {
  color: #666;
}
.flag-icon {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  position: relative;
  display: inline-block;
  width: 1.33333333em;
  line-height: 1em;
}
.main-header .flag-icon {
  margin-right: .5rem!important;
}
.flag-icon:before {
  content: "\00a0";
}
.flag-icon-fr {
  background-image: url(../img/flags/fr.svg);
}
.flag-icon-gb {
  background-image: url(../img/flags/gb.svg);
}
.flag-icon-de {
  background-image: url(../img/flags/de.svg);
}
.flag-icon-es {
  background-image: url(../img/flags/es.svg);
}
[class*=sidebar-dark-] .sidebar {
    color: #c2c7d0;
}
.user-panel .info {
    text-overflow: ellipsis;
}
.main-header>.navbar-nav .nav-item .nav-icon,
.login-card-body .flag-icon {
    margin-right: .2rem;
    text-align: center;
    width: 1.6rem;
}
.content-wrapper {
  background: #fff;
}
.content-header .container-fluid {
  background-color: #e9ecef;
  border-radius: .25rem;
  padding: .75rem 1rem;
}
.bg-dark .modal-dialog {
  color: #212529;
}
label {
  font-weight: 500!important;
}
span.form-readonly-text {
  display: block;
  font-weight: bold;
}
.form-legend {
  font-style: italic;
  font-size: 0.85rem;
}
.main-sidebar .brand-text {
  font-size: 1rem;
}
.scroll-to-top {
  position: fixed;
  right: 15px;
  bottom: 3px;
  display: none;
  width: 50px;
  height: 50px;
  text-align: center;
  color: white;
  background: rgba(52, 58, 64, 0.5);
  line-height: 45px;
}
.form-control {
  height: auto;
}

.scroll-to-top:focus, .scroll-to-top:hover {
  color: white;
}

.scroll-to-top:hover {
  background: #343a40;
}

.scroll-to-top i {
  font-weight: 800;
}

.timetable-week {
  display: block;
}
.timetable-list {
  display: none;
}
.payment-request-box {
  text-align: center;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2rem;
}
[data-sumup-id='submit_button'] {
	background-color: #007bff!important;
	border-color: #007bff!important;
}
[data-sumup-id='submit_button']:hover {
	background-color: #0069d9!important;
	border-color: #0062cc!important;
}
#payment-request-refuse {
	padding: 8px 16px;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	border-width: 1px;
	border-radius: 12px;
	border-style: solid;
	border-color: transparent;
	font-family: -apple-system, "Helvetica Neue", Arial, sans-serif;
}
#payment-request-result {
	display: inline-block;
	padding: 16px 16px;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	font-weight: bold;
	border-width: 1px;
	border-radius: 12px;
	border-style: solid;
	border-color: transparent;
	font-family: -apple-system, "Helvetica Neue", Arial, sans-serif;
	max-width: 300px;
}
@media (max-width: 560px) {
  .nav-header-link-text {
    display: none;
  }
}
@media (max-width: 992px) {
  .timetable-week {
    display: none;
  }
  .timetable-list {
    display: block;
  }
}